* {
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background-color: white;
    color: black;
}

header {
    background-color: #627239;
    color: white;
    padding: 20px;
    text-align: center;
}

header h1 {
    margin: 0;
    font-size: 40px;
}

.highlight-section h2 {
    font-size: 25px;
}

.highlight-section p {
    font-size: 18px;
    text-align: justify;
}

.container {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.main-content {
    display: flex;
    flex-wrap: wrap;
}

.left-column {
    flex-grow: 2;
    flex-shrink: 1;
    flex-basis: 400px;
    padding: 20px;
    background-color: #b6ad74;
}

.left-column h2 {
    font-size: 25px;
}

.left-column p {
    font-size: 18px;
    text-align: justify;
}

.right-column {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 300px;
    padding: 20px;
    background-color: #adba6e;
    display: flex;
    flex-direction: column;
}

.right-column h2 {
    font-size: 25px;
}

.right-column p {
    font-size: 18px;
    text-align: justify;
}

.image-container {
    width: 100%;
    height: 300px;
    background-color: white;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-placeholder img {
    padding: 15px;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.section {
    margin-bottom: 20px;
    padding: 15px;
    background-color: white;
}

.section h2 {
    color: #627239;
    margin-top: 10px;
    font-size: 25px;
}

.section:last-of-type {
    margin-bottom: 0;
}

.self-text {
    font-size: 18px;
    text-align: justify;
}

.zebra-types {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.zebra-type {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 200px;
    margin: 0 10px 0 10px;
    padding: 15px;
    background-color: white;
}

.zebra-type p {
    font-size: 18px;
    text-align: justify;
    margin-bottom: 0;
}

.zebra-type h3 {
    color: #627239;
    font-size: 22px;
    margin-top: 0;
}

footer {
    background-color: #627239;
    color: white;
    padding: 20px;
    font-size: 18px;
    text-align: center;
}

.highlight-section {
    order: -1;
    align-self: stretch;
    background-color: #adba6e;
    padding: 20px;
    margin-bottom: 20px;
}